[
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\drawable_ic_launcher_background.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\drawable\\ic_launcher_background.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_auth_void.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_auth_void.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_query_list.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_query_list.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_auth.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_auth.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_main.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_main.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_void.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_void.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_login.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_login.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_reprint.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_reprint.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\drawable_ic_icon_scan.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\drawable\\ic_icon_scan.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_trans.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_trans.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_auth_sale_void.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_auth_sale_void.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_manager.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_manager.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\color_button_manager_color.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\color\\button_manager_color.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_hw.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_hw.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\color_button_data_color.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\color\\button_data_color.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_pay.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_pay.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_print.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_print.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\drawable_shape_white_bg_round.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\drawable\\shape_white_bg_round.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\color_button_hw_color.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\color\\button_hw_color.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_refund.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_refund.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_query_order.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_query_order.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\color_button_trans_color.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\color\\button_trans_color.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_flower_chok.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_flower_chok.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_day_bill.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_day_bill.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_scan.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_scan.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\generated\\res\\pngs\\debug\\drawable-anydpi-v24\\ic_launcher_foreground.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_data.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_data.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\layout_activity_auth_sale.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\layout\\activity_auth_sale.xml"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png"
    },
    {
        "merged": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\build\\intermediates\\res\\merged\\debug\\color_button_bg_color.xml.flat",
        "source": "D:\\AndroidProject\\spindevices-mis-android\\pospaydemo\\src\\main\\res\\color\\button_bg_color.xml"
    }
]